*{margin:0;padding:0;}
body{  background:#fff; background-size:cover; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal; outline:none;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}

.wrap{width:1200px; margin:0 auto;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}
#bigbox{width:100%; min-width:1220px; float:left;}

.topbox{width:100%; overflow:hidden; line-height:34px; background:#199a45; color:#fff;}
.top_L{float:left;}
.top_dianhua{float:right; padding-left:20px; background:url(../images/top_dianhua.png) no-repeat left center; padding-left:20px;}

.header{width:100%; overflow:hidden;}
.logo{ float:left; padding:7px 0;}
.logo img{ max-width:520px; display:block; height:68px;}

.nav {float: right;}
.nav li{float:left; margin-left:10px;}
.nav li a{ display:block; height:82px; line-height:82px; overflow:hidden; transition:all 0.4s; font-size:16px; color:#000; text-align:center; padding:0 10px;}
.nav li a:hover{background:#199a45; color:#fff;}
.nav li.on a{background:#199a45; color:#fff;}

/*banner*/
.banner{width: 100%; overflow:hidden; height:auto; position: relative;}
.banner .banner_img_top{padding-top:26.04167%;}
.pagination {width: 100%; position: absolute; left: 0; text-align: center; bottom:5px; z-index:99;}
.swiper-pagination-switch {display:inline-block; width:10px; height:10px; border-radius:10px; background:#000; opacity:0.7; margin:0 3px; cursor: pointer;}
.swiper-active-switch { background:#199a45;opacity:1;}
.banner .banner-left{width:32px; height:52px; float:left; background:url(../images/prev.jpg) no-repeat center center; position:absolute; left:10px; top:50%;margin-top: -26px; z-index:9999;}
.banner .banner-right{width:32px; height:52px; float:left; background:url(../images/next.jpg) no-repeat center center; position:absolute; right:10px; top:50%;margin-top: -26px; z-index:9999;}
/*END*/

.gsjjbox{width:100%; overflow:hidden; padding:40px 0;}
.gsjj_B{width:100%; overflow:hidden; display:flex; justify-content:space-between;}
.gsjj_L{width:880px; float:left; background:#ededed; display:flex;}
.gsjj{width:255px; float:left; background:#199a45; padding:30px 20px;}
.gsjj_title{display:block; overflow:hidden; height:34px; line-height:34px; font-family:Arial; font-size:14px; color:#fff; text-transform:uppercase;}
.gsjj_title span{ font-size:24px; font-weight:bold; margin-right:10px;}
.gsjj_txt{display:block; overflow:hidden; line-height:24px; font-size:14px; color:#fff; padding-top:30px;}
.gsjj_more{display:block; overflow:hidden; padding-top:40px;}
.gsjj_more a{width:170px; display:block;height:48px; line-height:44px; border:2px solid #fff; padding:0 15px; font-size:14px; color:#fff; transition:all 0.4s;}
.gsjj_more a span{float:right; font-family:SimSun; font-size:30px; font-weight:bold;}
.gsjj_more a:hover{background:#fff; color:#199a45;}
.sol{width:585px; float:left;}
.sol_img{width:100%; height:237px; display:block; overflow:hidden;}
.sol_B{display:block; overflow:hidden; padding:25px;}
.sol_title{display:block; overflow:hidden; height:40px; line-height:40px; font-family:Arial; font-size:14px; color:#000; text-transform:uppercase;}
.sol_title span{ font-size:24px; font-weight:bold; margin-right:10px;}
.sol_txt{display:block; overflow:hidden; font-size:14px; color:#000; line-height:24px; padding-top:20px;}
.sol_txt a{color:#000;}
.sol_txt a:hover{color:#199a45; text-decoration:underline;}

.lxwm{width:296px; float:right; background:#8ac700;}
.lxwm_B{display:block; overflow:hidden; padding:30px 20px;}
.lxwm_title{display:block; overflow:hidden; height:34px; line-height:34px; font-family:Arial; font-size:14px; color:#fff; text-transform:uppercase;}
.lxwm_title span{ font-size:24px; font-weight:bold; margin-right:10px;}
.lxwm_txt{display:block; overflow:hidden; font-size:14px; color:#fff; line-height:24px; padding-top:30px;}
.lxwm_img{width:100%; height:50%; overflow:hidden;}

.cpzs{width:100%; overflow:hidden; background:url(../images/cpzs_bj.jpg) no-repeat center center; background-size:cover; padding:35px 0;}
.cpzs_title{display:block; overflow:hidden; text-align:center; line-height:38px; color:#fff; text-transform:uppercase;}
.cpzs_p{display:block; overflow:hidden; font-family:Arial; font-size:30px;}
.cpzs_sp{display:inline-table; position:relative; overflow:hidden; font-size:24px; font-weight:bold; padding:0 126px;}
.cpzs_sp::before{content:""; display:block; width:95px; height:1px; background:#fff; position:absolute; left:0; top:50%; z-index:2; transform: translateY(-50%);}
.cpzs_sp::after{content:""; display:block; width:95px; height:1px; background:#fff; position:absolute; right:0; top:50%; z-index:2; transform: translateY(-50%);}
.cpzs_ul{display:block; overflow:hidden; padding-top:15px; width:1216px;}
.cpzs_ul li{width:288px; float:left; margin:0 16px 15px 0;}
.cpzs_ul li a{width:100%; overflow:hidden; float:left; position:relative;}
.cpzs_ul li a::before{content:""; display:block; padding-top:94.4637%;}
.cpzs_ul li a .cpzs_txt{width:100%; height:44px; line-height:44px; text-align:center; overflow:hidden; font-size:18px; color:#fff;background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important; background-color:#000; position:absolute; left:0; bottom:0; z-index:9; transition:all 0.4s;}
.cpzs_ul li a:hover .cpzs_txt{background:rgba(25, 154, 69, 0.8) none repeat scroll 0 0 !important; background-color:#199a45;}

.footer{width:100%; background:#199a45; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; line-height:24px; text-align:center; padding:15px 0;}
.footer a{color:#fff; margin:0 10px;}
.footer a:hover{color:#fff; text-decoration:underline !important;}

/*公司简介*/
.main{width:100%; overflow:hidden; padding:40px 0;}
.main_left{width:285px; float:left;}
.about{width:100%; float:left; margin-bottom:25px;}
.about_title{display:block; height:60px; line-height:60px; overflow:hidden; background:#262626; font-size:12px; text-align:center; color:#fff; text-transform:uppercase;}
.about_title span{font-size:24px; font-weight:bold; padding-right:10px;}
.about_ul{display:block; overflow:hidden;}
.about_ul li{display:block; overflow:hidden; margin-top:10px;}
.about_ul li a{display:block; overflow:hidden; height:40px; line-height:40px; background:#ececec; font-size:16px; color:#646464; transition:all 0.4s; text-align:left; text-indent:32px;}
.about_ul li a:hover{background:#199a45; color:#fff;}
.about_ul li.about_on a{background:#199a45; color:#fff;}
.about_B{display:block; overflow:hidden; padding-top:15px; font-size:14px; color:#000; line-height:30px;}
.about_B img{width:100%; display:block; height:auto; margin:0 auto 10px auto;}

.about_ul dl{ display:none}
.about_ul dl dd{ width:100%; text-align:left; border-bottom:1px dotted #CCCCCC;}
.about_ul dl dd a{ color:#000000; text-align:center; line-height:34px; text-align:left; font-size:14px; text-indent:48px;}
.about_ul dl dd a:hover{ color:#f00;}

.main_right{width:896px; float:right;}
.dqwz_title{width:100%; float:left; line-height:36px; padding-bottom:3px; background:url(../images/dqwz_title.jpg) repeat-x left bottom; font-size:14px; color:#a9a9a9;}
.dqwz_title span{color:#199a45;}
.dqwz_contect{width:100%; float:left; padding-top:20px;}
.company{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#000; line-height:30px;}

/*产品展示*/
.cpzs_ul1{display:block; overflow:hidden; padding-top:15px; width:912px;}
.cpzs_ul1 li{width:288px; float:left; margin:0 16px 15px 0;}
.cpzs_ul1 li a{width:100%; overflow:hidden; float:left; position:relative;}
.cpzs_ul1 li a::before{content:""; display:block; padding-top:94.4637%;}
.cpzs_ul1 li a .cpzs_txt{width:100%; height:44px; line-height:44px; text-align:center; overflow:hidden; font-size:18px; color:#fff;background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important; background-color:#000; position:absolute; left:0; bottom:0; z-index:9; transition:all 0.4s;}
.cpzs_ul1 li a:hover .cpzs_txt{background:rgba(25, 154, 69, 0.8) none repeat scroll 0 0 !important; background-color:#199a45;}

.cpxq{display:block; overflow:hidden;}
.cpxq_T{display:block; overflow:hidden; text-align:center; font-size:18px; color:#000; line-height:30px;}
.cpxq_img{display:block; overflow:hidden; padding:15px 0;}
.cpxq_img img{display:block; max-width:100%; height:auto; margin:0 auto;}
.cpxq_txt{display:block; overflow:hidden; font-size:14px; color:#000; line-height:30px;}

/*新闻咨询*/
.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; overflow:hidden; line-height:40px; border-bottom:1px dashed #ddd;}
.xw_ul li span{float:right; color:#888888;}
.xw_ul li a{color:#000;}
.xw_ul li a:hover{color:#199a45;}

.xwxq{display:block; overflow:hidden;}
.xwxq_T{display:block; overflow:hidden; text-align:center; color:#000; font-size:18px; line-height:30px; border-bottom:1px dashed #b6b6b6; padding-bottom:15px;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; color:#7a7a7a; line-height:30px; padding:15px 0;}
.xwxq_txt{display:block; overflow:hidden; color:#000; line-height:30px;}

/*联系我们*/
.contact{display:block;  overflow:hidden;}
.contact_txt{display:block; overflow:hidden; font-size:14px; color:#000; line-height:30px;}
.contact_map{display:block; overflow:hidden; padding-top:20px;}
#dituContentmap{width:100%; overflow:hidden; height:380px; border:1px solid #ccc;}
.iw_poi_title {color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif; overflow: visible; padding-top: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}


/*浮动QQ*/
.open{width:31px; height:110px; background:url(../images/openTrigger.jpg) no-repeat center center; position:fixed; right:0; top:150px;z-index:9999; cursor:pointer;}
.off{width:24px; height:24px; background:url(../images/closeBtnImg.gif) no-repeat center center; position:fixed; right:-5px; top:140px;z-index:9999; cursor:pointer;}
.fix_qq { display:none;
position: fixed;
right: 0px;
top: 150px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_04.png) no-repeat;
}

.fy{ width:100%; overflow:hidden; clear:both;}

.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 13px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#005bac;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.company img{ max-width:100% !important; height:auto !important}
.company table{width:100% !important; height:auto !important}
.company table td{ max-width:100% !important; height:auto !important}
.company table td img{ max-width:96% !important; height:auto !important}

.cpxq_txt img{ max-width:100% !important; height:auto !important}
.cpxq_txt table{ width:100% !important; height:auto !important}
.cpxq_txt table tr td{  max-width:100% !important; height:auto !important}

.xwxq_txt img{ max-width:100% !important; height:auto !important}
.xwxq_txt table{ width:100% !important; height:auto !important}
.xwxq_txt table tr td{  max-width:100% !important; height:auto !important}

